import LayoutViewBase from "../LayoutViewBase.js";
export class PanelsLayoutView extends LayoutViewBase {
    constructor(options) {
        super(options);
    }
    template() {
        return `
                <div class="-fb-panel-layout">
                    <div role="nav"></div>
                    <div role="contents"></div>
                </div>
            `;
    }
    onActivate(e) {
        super.onActivate(e);
    }
}
